body {
    font-family: Arial, sans-serif;

    background:
        linear-gradient(
        135deg,
        #ff0080,
        #7928ca,
        #2afadf);

    display: flex;
    justify-content: center;
    align-items: center;

    min-height: 100vh;
    margin: 0;
}



.quiz-container {
    background-color: white;
    padding: 60px;
    border-radius: 20px;
    width: 90%;
    max-width: 1300px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

h1 {
    color: #333;
    text-decoration: underline;       
}



button {
    display: block;
    width: 100%;
    margin: 12px 0;
    padding: 20px;
    border: none;
    border-radius: 12px;
    background-color: #4f46e5;
    color: white;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    transition: all 0.3s ease;
}

button:hover {
    transform: scale(1.03);
    background-color: #4338ca;
}

#intro {
	font-size: 22px;
	line-height: 1.5;
	color: #444;
	margin-bottom: 30px;
}

#frage {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 25px;
    font-style: italic;
}


#antworten {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-top: 20px;
}



#ergebnis {
    margin-top: 20px;
    font-weight: bold;
}


.richtig {
    background-color: #22c55e !important;
    box-shadow: 0 0 20px #22c55e;
}

.falsch {
    background-color: #ef4444 !important;
    box-shadow: 0 0 20px #ef4444;
}
